/*
==========================================================================================================
	█▄  █ █▀▀ █ █ █  █ ▀█▀ 
 	█▀█▄█ █▀▀ ▄▀▄ █  █  █  
	▀  ▀▀ ▀▀▀ ▀ ▀ ▀▀▀▀ ▀▀▀ 
==========================================================================================================
*/

@font-face {
  font-family: 'NexUI';
  src: url('https://www.mtgnexus.com/fonts/nexui2.woff');
  src: url('https://www.mtgnexus.com/fonts/nexui2.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

.nxu {
	display: inline-block;
	font: normal normal normal 1em/1 "NexUI";
	font-family: "NexUI" !important;
	font-style: normal !important;
	font-size: 1em;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.nxu-quote-wrap , .nxu-post-wrap { position:relative; }
.nxu-quote-wrap::before , .nxu-post-wrap::before { position: absolute; font-size: 0.6em; left: 0; right: 0; filter: invert(1); text-align:center; }
.nxu-quote-wrap::after { content: "\E8BF"; }
.nxu-post-wrap::after { content: "\EAC7"; }

.nxu-home::before { content: "\E8A2"; }
.nxu-menu::before { content: "\E8A3"; }
.nxu-menu-boxed::before { content: "\E8F5"; }
.nxu-gear::before { content: "\E8A4"; }
.nxu-gear-io::before { content: "\E8A5"; }
.nxu-gears::before { content: "\E8A6"; }
.nxu-gear-boxed::before { content: "\E8A7"; }
.nxu-wrench::before { content: "\E8A8"; }
.nxu-power::before { content: "\E8A9"; }
.nxu-account::before { content: "\E8AA"; }
.nxu-account-boxed::before { content: "\E8AB"; }
.nxu-account-view::before { content: "\E8AC"; }
.nxu-account-edit::before { content: "\E8AD"; }
.nxu-account-magnify::before { content: "\E8AE"; }
.nxu-account-gear::before { content: "\E8AF"; }
.nxu-account-left::before { content: "\E8B0"; }
.nxu-account-right::before { content: "\E8B1"; }
.nxu-account-time::before { content: "\E8B2"; }
.nxu-account-exclamation::before { content: "\E8B3"; }
.nxu-account-question::before { content: "\E8B4"; }
.nxu-account-star::before { content: "\E8B5"; }
.nxu-account-key::before { content: "\E8B6"; }
.nxu-account-plus::before { content: "\E8B7"; }
.nxu-account-x::before { content: "\E8B8"; }
.nxu-account-slash::before { content: "\E8B9"; }
.nxu-accounts::before { content: "\E8BA"; }
.nxu-accounts-plus::before { content: "\E8BB"; }
.nxu-account-group::before { content: "\E8BC"; }
.nxu-account-transfer::before { content: "\E8BD"; }
.nxu-account-coordinate::before { content: "\E8BE"; }
.nxu-chat::before { content: "\E8BF"; }
.nxu-chat-plus::before { content: "\E8C0"; }
.nxu-chat-dots::before { content: "\E8C1"; }
.nxu-chat-minus::before { content: "\E8C2"; }
.nxu-chat-x::before { content: "\E8C3"; }
.nxu-chat-z::before { content: "\E8C4"; }
.nxu-chat-multi::before { content: "\E8C5"; }
.nxu-thumbsup::before { content: "\E8C6"; }
.nxu-thumbsdown::before { content: "\E8C7"; }
.nxu-format-table::before { content: "\E8C8"; }
.nxu-format-code::before { content: "\E8C9"; }
.nxu-format-center::before { content: "\E8CA"; }
.nxu-format-justify::before { content: "\E8CB"; }
.nxu-format-left::before { content: "\E8CC"; }
.nxu-format-right::before { content: "\E8CD"; }
.nxu-format-bold::before { content: "\E8CE"; }
.nxu-format-clear::before { content: "\E8CF"; }
.nxu-format-color::before { content: "\E8D0"; }
.nxu-format-float-center::before { content: "\E8D1"; }
.nxu-format-float-left::before { content: "\E8D2"; }
.nxu-format-unfloat::before { content: "\E8D3"; }
.nxu-format-float-right::before { content: "\E8D4"; }
.nxu-format-h1::before { content: "\E8D5"; }
.nxu-format-h2::before { content: "\E8D6"; }
.nxu-format-h3::before { content: "\E8D7"; }
.nxu-format-h4::before { content: "\E8D8"; }
.nxu-format-h5::before { content: "\E8D9"; }
.nxu-format-h6::before { content: "\E8DA"; }
.nxu-format-h-lower::before { content: "\E8DB"; }
.nxu-format-h-equals::before { content: "\E8DC"; }
.nxu-format-h-higher::before { content: "\E8DD"; }
.nxu-format-h-number::before { content: "\E8DE"; }
.nxu-format-unindent::before { content: "\E8DF"; }
.nxu-format-indent::before { content: "\E8E0"; }
.nxu-format-italics::before { content: "\E8E1"; }
.nxu-format-line-spacing::before { content: "\E8E2"; }
.nxu-format-list-bulleted::before { content: "\E8E3"; }
.nxu-format-list-type::before { content: "\E8E4"; }
.nxu-format-list-numeral::before { content: "\E8E5"; }
.nxu-format-paint::before { content: "\E8E6"; }
.nxu-format-paragraph::before { content: "\E8E7"; }
.nxu-format-quote::before { content: "\E8E8"; }
.nxu-format-size::before { content: "\E8E9"; }
.nxu-format-strikethrough::before { content: "\E8EA"; }
.nxu-format-subscript::before { content: "\E8EB"; }
.nxu-format-superscript::before { content: "\E8EC"; }
.nxu-format-text::before { content: "\E8ED"; }
.nxu-format-l2r::before { content: "\E8EE"; }
.nxu-format-r2l::before { content: "\E8EF"; }
.nxu-format-underline::before { content: "\E8F0"; }
.nxu-format-wrap-inline::before { content: "\E8F1"; }
.nxu-format-wrap-square::before { content: "\E8F4"; }
.nxu-format-wrap-tight::before { content: "\E8F3"; }
.nxu-format-wrap-top-bottom::before { content: "\E8F4"; }
.nxu-arrow-move::before { content: "\E8F6"; }
.nxu-arrow-up::before { content: "\E8F7"; }
.nxu-arrow-right::before { content: "\E8F8"; }
.nxu-arrow-down::before { content: "\E8F9"; }
.nxu-arrow-left::before { content: "\E8FA"; }
.nxu-arrow-expand::before { content: "\E8FB"; }
.nxu-arrow-up-right::before { content: "\E8FC"; }
.nxu-arrow-down-right::before { content: "\E8FD"; }
.nxu-arrow-down-left::before { content: "\E8FE"; }
.nxu-arrow-up-left::before { content: "\E8FF"; }
.nxu-arrow-up-circle::before { content: "\E900"; }
.nxu-arrow-right-circle::before { content: "\E901"; }
.nxu-arrow-down-circle::before { content: "\E902"; }
.nxu-arrow-left-circle::before { content: "\E903"; }
.nxu-arrow-encircling::before { content: "\E904"; }
.nxu-arrow-up-swoosh::before { content: "\E905"; }
.nxu-arrow-right-swoosh::before { content: "\E906"; }
.nxu-arrow-down-swoosh::before { content: "\E907"; }
.nxu-arrow-left-swoosh::before { content: "\E908"; }
.nxu-arrow-double-up-swoosh::before { content: "\E909"; }
.nxu-arrow-double-right-swoosh::before { content: "\E90A"; }
.nxu-arrow-double-down-swoosh::before { content: "\E90B"; }
.nxu-arrow-double-left-swoosh::before { content: "\E90C"; }
.nxu-arrow-out-swoosh::before { content: "\EACC"; }
.nxu-arrow-up-caret::before { content: "\E90D"; }
.nxu-arrow-right-caret::before { content: "\E90E"; }
.nxu-arrow-down-caret::before { content: "\E90F"; }
.nxu-arrow-left-caret::before { content: "\E910"; }
.nxu-arrow-double-up-caret::before { content: "\E911"; }
.nxu-arrow-double-right-caret::before { content: "\E912"; }
.nxu-arrow-double-down-caret::before { content: "\E913"; }
.nxu-arrow-double-left-caret::before { content: "\E914"; }
.nxu-arrow-up-blackcaret::before { content: "\E915"; }
.nxu-arrow-right-blackcaret::before { content: "\E916"; }
.nxu-arrow-down-blackcaret::before { content: "\E917"; }
.nxu-arrow-left-blackcaret::before { content: "\E918"; }
.nxu-speaker-sound::before { content: "\E919"; }
.nxu-speaker-nosound::before { content: "\E91A"; }
.nxu-speaker-lowsound::before { content: "\E91B"; }
.nxu-speaker-mute::before { content: "\E91C"; }
.nxu-mic::before { content: "\E91D"; }
.nxu-mic-mute::before { content: "\E91E"; }
.nxu-headset-dots::before { content: "\E91F"; }
.nxu-headset::before { content: "\E920"; }
.nxu-headset-off::before { content: "\E921"; }
.nxu-keyboard::before { content: "\E922"; }
.nxu-mouse::before { content: "\E923"; }
.nxu-touch-pinch::before { content: "\E924"; }
.nxu-touch-expand::before { content: "\E925"; }
.nxu-touch-leftright::before { content: "\E926"; }
.nxu-touch-updown::before { content: "\E927"; }
.nxu-touch::before { content: "\E928"; }
.nxu-touch-turn::before { content: "\E929"; }
.nxu-arrows-move-boxed::before { content: "\E92A"; }
.nxu-arrows-expand-boxed::before { content: "\E92B"; }
.nxu-fullscreen::before { content: "\E92C"; }
.nxu-mail::before { content: "\E92D"; }
.nxu-mail-multi::before { content: "\E92E"; }
.nxu-mail-open::before { content: "\E92F"; }
.nxu-mail-open-multi::before { content: "\E930"; }
.nxu-mail-edit::before { content: "\E931"; }
.nxu-mail-delete::before { content: "\E932"; }
.nxu-mail-add::before { content: "\E933"; }
.nxu-mail-lock::before { content: "\E934"; }
.nxu-mail-send::before { content: "\E935"; }
.nxu-admincp::before { content: "\E936"; }
.nxu-modcp::before { content: "\E937"; }
.nxu-article::before { content: "\E938"; }
.nxu-cards::before { content: "\E939"; }
.nxu-art::before { content: "\E93A"; }
.nxu-lore::before { content: "\E93B"; }
.nxu-market::before { content: "\E93C"; }
.nxu-gamepad::before { content: "\E93D"; }
.nxu-scroll::before { content: "\E93E"; }
.nxu-book::before { content: "\E93F"; }
.nxu-cart::before { content: "\E940"; }
.nxu-cart-empty::before { content: "\E941"; }
.nxu-cart-plus::before { content: "\E942"; }
.nxu-card-add::before { content: "\E943"; }
.nxu-card-remove::before { content: "\E944"; }
.nxu-check-boxed::before { content: "\E945"; }
.nxu-x-boxed::before { content: "\E946"; }
.nxu-check-circled::before { content: "\E947"; }
.nxu-x-circled::before { content: "\E948"; }
.nxu-check-circled-light::before { content: "\E949"; }
.nxu-x-circled-light::before { content: "\E94A"; }
.nxu-plus-circled::before { content: "\E94B"; }
.nxu-star::before { content: "\E94C"; }
.nxu-star-cancel::before { content: "\E94D"; }
.nxu-star-circled::before { content: "\E94E"; }
.nxu-exclaim-triangle::before { content: "\E94F"; }
.nxu-exclaim-circled::before { content: "\E950"; }
.nxu-info::before { content: "\EAC3"; }
.nxu-play::before { content: "\E951"; }
.nxu-pause::before { content: "\E952"; }
.nxu-stop::before { content: "\E953"; }
.nxu-fastforward::before { content: "\E954"; }
.nxu-rewind::before { content: "\E955"; }
.nxu-save::before { content: "\EAE6"; }
.nxu-clickmodal::before { content: "\EAE7"; }
.nxu-turtle::before { content: "\EACD"; }
.nxu-skip-down::before { content: "\EACE"; }
.nxu-skip-up::before { content: "\EACF"; }
.nxu-calc::before { content: "\E98E"; }


.nxu-squircle::before { content: "\E956"; }
.nxu-boxes-1by2::before { content: "\E957"; }
.nxu-boxes-1by2-mirror::before { content: "\E958"; }
.nxu-boxes-2by2::before { content: "\E959"; }
.nxu-boxes-2by2-mirror::before { content: "\E95A"; }
.nxu-boxes-3by3::before { content: "\E95B"; }
.nxu-grid-view::before { content: "\E95C"; }
.nxu-stream-view::before { content: "\E95D"; }
.nxu-notification::before { content: "\E95E"; }
.nxu-notification-active::before { content: "\E95F"; }
.nxu-notification-add::before { content: "\E960"; }
.nxu-notification-remove::before { content: "\E961"; }
.nxu-notification-cancel::before { content: "\E962"; }
.nxu-notification-exclaim::before { content: "\E963"; }
.nxu-a-boxed::before { content: "\E964"; }
.nxu-b-boxed::before { content: "\E965"; }
.nxu-c-boxed::before { content: "\E966"; }
.nxu-d-boxed::before { content: "\E967"; }
.nxu-e-boxed::before { content: "\E968"; }
.nxu-f-boxed::before { content: "\E969"; }
.nxu-g-boxed::before { content: "\E96A"; }
.nxu-h-boxed::before { content: "\E96B"; }
.nxu-i-boxed::before { content: "\E96C"; }
.nxu-j-boxed::before { content: "\E96D"; }
.nxu-k-boxed::before { content: "\E96E"; }
.nxu-l-boxed::before { content: "\E96F"; }
.nxu-m-boxed::before { content: "\E970"; }
.nxu-n-boxed::before { content: "\E971"; }
.nxu-o-boxed::before { content: "\E972"; }
.nxu-p-boxed::before { content: "\E973"; }
.nxu-q-boxed::before { content: "\E974"; }
.nxu-r-boxed::before { content: "\E975"; }
.nxu-s-boxed::before { content: "\E976"; }
.nxu-t-boxed::before { content: "\E977"; }
.nxu-u-boxed::before { content: "\E978"; }
.nxu-v-boxed::before { content: "\E979"; }
.nxu-w-boxed::before { content: "\E97A"; }
.nxu-x-boxed::before { content: "\E97B"; }
.nxu-y-boxed::before { content: "\E97C"; }
.nxu-z-boxed::before { content: "\E97D"; }
.nxu-0-boxed::before { content: "\E97E"; }
.nxu-1-boxed::before { content: "\E97F"; }
.nxu-2-boxed::before { content: "\E980"; }
.nxu-3-boxed::before { content: "\E981"; }
.nxu-4-boxed::before { content: "\E982"; }
.nxu-5-boxed::before { content: "\E983"; }
.nxu-6-boxed::before { content: "\E984"; }
.nxu-7-boxed::before { content: "\E985"; }
.nxu-8-boxed::before { content: "\E986"; }
.nxu-9-boxed::before { content: "\E987"; }
.nxu-9-plus-boxed::before { content: "\E988"; }
.nxu-trash::before { content: "\E989"; }
.nxu-trash-x::before { content: "\E98A"; }
.nxu-trash-leaving::before { content: "\E98B"; }
.nxu-trash-restore::before { content: "\E98C"; }
.nxu-file::before { content: "\E98D"; }
.nxu-file-x::before { content: "\E9A5"; }
.nxu-file-edit::before { content: "\E9A6"; }
.nxu-file-view::before { content: "\E9A7"; }
.nxu-file-lock::before { content: "\E9A8"; }
.nxu-file-refresh::before { content: "\E9AC"; }
.nxu-file-settings::before { content: "\E9AE"; }
.nxu-files::before { content: "\E9AF"; }
.nxu-clipboard::before { content: "\E9B0"; }
.nxu-clipboard-account::before { content: "\E9B1"; }
.nxu-clipboard-text::before { content: "\E9B2"; }
.nxu-clipboard-health::before { content: "\E9B3"; }
.nxu-folder::before { content: "\E9B4"; }
.nxu-folder-exclaim::before { content: "\E9C7"; }
.nxu-folder-edit::before { content: "\E9C8"; }
.nxu-folder-examine::before { content: "\E9CB"; }
.nxu-folder-refresh::before { content: "\E9CC"; }
.nxu-folder-settings::before { content: "\E9CD"; }
.nxu-folders::before { content: "\E9CE"; }
.nxu-tag::before { content: "\E9CF"; }
.nxu-tags::before { content: "\E9D0"; }
.nxu-image::before { content: "\E9D1"; }
.nxu-image-edit::before { content: "\E9D2"; }
.nxu-image-examine::before { content: "\E9D3"; }
.nxu-image-move::before { content: "\E9D4"; }
.nxu-image-plus::before { content: "\E9D5"; }
.nxu-image-x::before { content: "\E9D6"; }
.nxu-image-list::before { content: "\E9D7"; }
.nxu-heirarchy::before { content: "\E9D8"; }
.nxu-mana-circle::before { content: "\E9D9"; }
.nxu-mana-circle-hybrid-high::before { content: "\E9DA"; }
.nxu-mana-circle-hybrid-low::before { content: "\E9DB"; }
.nxu-mana-circle-half::before { content: "\E9DC"; }
.nxu-mana-0::before { content: "\E9DD"; }
.nxu-mana-1::before { content: "\E9DE"; }
.nxu-mana-2::before { content: "\E9DF"; }
.nxu-mana-3::before { content: "\E9E0"; }
.nxu-mana-4::before { content: "\E9E1"; }
.nxu-mana-5::before { content: "\E9E2"; }
.nxu-mana-6::before { content: "\E9E3"; }
.nxu-mana-7::before { content: "\E9E4"; }
.nxu-mana-8::before { content: "\E9E5"; }
.nxu-mana-9::before { content: "\E9E6"; }
.nxu-mana-10::before { content: "\E9E7"; }
.nxu-mana-11::before { content: "\E9E8"; }
.nxu-mana-12::before { content: "\E9E9"; }
.nxu-mana-13::before { content: "\E9EA"; }
.nxu-mana-14::before { content: "\E9EB"; }
.nxu-mana-15::before { content: "\E9EC"; }
.nxu-mana-16::before { content: "\E9ED"; }
.nxu-mana-17::before { content: "\E9EE"; }
.nxu-mana-18::before { content: "\E9EF"; }
.nxu-mana-19::before { content: "\E9F0"; }
.nxu-mana-20::before { content: "\E9F1"; }
.nxu-mana-x::before { content: "\E9F2"; }
.nxu-mana-y::before { content: "\E9F3"; }
.nxu-mana-z::before { content: "\E9F4"; }
.nxu-mana-unknown::before { content: "\E9F5"; }
.nxu-mana-white::before { content: "\E9F6"; }
.nxu-mana-blue::before { content: "\E9F7"; }
.nxu-mana-black::before { content: "\E9F8"; }
.nxu-mana-red::before { content: "\E9F9"; }
.nxu-mana-green::before { content: "\E9FA"; }
.nxu-mana-colorless::before { content: "\E9FB"; }
.nxu-mana-snow::before { content: "\E9FC"; }
.nxu-mana-phyrexian::before { content: "\E9FD"; }
.nxu-acorn::before { content: "\E9FE"; }
.nxu-energy::before { content: "\E9FF"; }
.nxu-arrow-untap::before { content: "\EA00"; }
.nxu-arrow-tap::before { content: "\EA01"; }
.nxu-mana-heart::before { content: "\EA02"; }
.nxu-mana-flower::before { content: "\EA03"; }
.nxu-mana-nexus::before { content: "\EA04"; }
.nxu-mana-omega::before { content: "\EA05"; }
.nxu-mana-trisk::before { content: "\EA06"; }
.nxu-mana-dragon::before { content: "\EA07"; }
.nxu-mana-hybrid-2-white::before { content: "\EA08"; }
.nxu-mana-hybrid-2-blue::before { content: "\EA09"; }
.nxu-mana-hybrid-2-black::before { content: "\EA0A"; }
.nxu-mana-hybrid-2-red::before { content: "\EA0B"; }
.nxu-mana-hybrid-2-green::before { content: "\EA0C"; }
.nxu-mana-hybrid-2-nexus::before { content: "\EA0D"; }
.nxu-mana-hybrid-2-heart::before { content: "\EA0E"; }
.nxu-mana-hybrid-2-flower::before { content: "\EA0F"; }
.nxu-mana-hybrid-wu::before { content: "\EA15"; }
.nxu-mana-hybrid-ub::before { content: "\EA16"; }
.nxu-mana-hybrid-br::before { content: "\EA17"; }
.nxu-mana-hybrid-rg::before { content: "\EA18"; }
.nxu-mana-hybrid-gw::before { content: "\EA19"; }
.nxu-mana-hybrid-wb::before { content: "\EA1A"; }
.nxu-mana-hybrid-ur::before { content: "\EA1B"; }
.nxu-mana-hybrid-bg::before { content: "\EA1C"; }
.nxu-mana-hybrid-rw::before { content: "\EA1D"; }
.nxu-mana-hybrid-gu::before { content: "\EA1E"; }
.nxu-mana-hybrid-2w::before { content: "\EA08"; }
.nxu-mana-hybrid-2u::before { content: "\EA09"; }
.nxu-mana-hybrid-2b::before { content: "\EA0A"; }
.nxu-mana-hybrid-2r::before { content: "\EA0B"; }
.nxu-mana-hybrid-2g::before { content: "\EA0C"; }
.nxu-mana-hybrid-2n::before { content: "\EA0D"; }
.nxu-mana-hybrid-2h::before { content: "\EA0E"; }
.nxu-mana-hybrid-2j::before { content: "\EA0F"; }
.nxu-mana-hybrid-pp::before { content: "\EA10"; }

.nxu-mana-half::before { content: "\EA65"; }
.nxu-mana-half-white::before { content: "\EA1F"; }
.nxu-mana-half-blue::before { content: "\EA20"; }
.nxu-mana-half-black::before { content: "\EA21"; }
.nxu-mana-half-red::before { content: "\EA22"; }
.nxu-mana-half-green::before { content: "\EA23"; }
.nxu-mana-half-snow::before { content: "\EA24"; }
.nxu-mana-circled-white::before { content: "\EA25"; }
.nxu-mana-circled-blue::before { content: "\EA26"; }
.nxu-mana-circled-black::before { content: "\EA27"; }
.nxu-mana-circled-red::before { content: "\EA28"; }
.nxu-mana-circled-green::before { content: "\EA29"; }
.nxu-mana-circled-0::before { content: "\EA2A"; }
.nxu-mana-circled-1::before { content: "\EA2B"; }
.nxu-mana-circled-2::before { content: "\EA2C"; }
.nxu-mana-circled-3::before { content: "\EA2D"; }
.nxu-mana-circled-4::before { content: "\EA2E"; }
.nxu-mana-circled-5::before { content: "\EA2F"; }
.nxu-mana-circled-6::before { content: "\EA30"; }
.nxu-mana-circled-7::before { content: "\EA31"; }
.nxu-mana-circled-8::before { content: "\EA32"; }
.nxu-mana-circled-9::before { content: "\EA33"; }
.nxu-mana-circled-tap-old::before { content: "\EA34"; }
.nxu-mana-circled-x::before { content: "\EA35"; }
.nxu-mana-circled-tap::before { content: "\EA36"; }
.nxu-mana-circled-untap::before { content: "\EA37"; }
.nxu-mana-circled-light-white::before { content: "\EA38"; }
.nxu-mana-circled-light-blue::before { content: "\EA39"; }
.nxu-mana-circled-light-black::before { content: "\EA3A"; }
.nxu-mana-circled-light-red::before { content: "\EA3B"; }
.nxu-mana-circled-light-green::before { content: "\EA3C"; }
.nxu-mana-circled-light-0::before { content: "\EA3D"; }
.nxu-mana-circled-light-1::before { content: "\EA3E"; }
.nxu-mana-circled-light-2::before { content: "\EA3F"; }
.nxu-mana-circled-light-3::before { content: "\EA40"; }
.nxu-mana-circled-light-4::before { content: "\EA41"; }
.nxu-mana-circled-light-5::before { content: "\EA42"; }
.nxu-mana-circled-light-6::before { content: "\EA43"; }
.nxu-mana-circled-light-7::before { content: "\EA44"; }
.nxu-mana-circled-light-8::before { content: "\EA45"; }
.nxu-mana-circled-light-9::before { content: "\EA46"; }
.nxu-mana-circled-light-10::before { content: "\EA47"; }
.nxu-mana-circled-light-x::before { content: "\EA48"; }
.nxu-mana-circled-light-tap::before { content: "\EA49"; }
.nxu-mana-circled-light-untap::before { content: "\EA4A"; }
.nxu-artist-brush::before { content: "\EA4B"; }
.nxu-artist-brush-old::before { content: "\EA4C"; }
.nxu-tombstone::before { content: "\EA4D"; }
.nxu-planeswalk::before { content: "\EA4E"; }
.nxu-chaos::before { content: "\EA4F"; }
.nxu-sword::before { content: "\EA50"; }
.nxu-shield::before { content: "\EA51"; }
.nxu-dfc-day::before { content: "\EA52"; }
.nxu-dfc-night::before { content: "\EA53"; }
.nxu-dfc-sunrise::before { content: "\EA54"; }
.nxu-dfc-planeswalker::before { content: "\EA55"; }
.nxu-dfc-moon::before { content: "\EA56"; }
.nxu-dfc-emrakul::before { content: "\EA57"; }
.nxu-dfc-compass::before { content: "\EA58"; }
.nxu-dfc-land::before { content: "\EA59"; }
.nxu-type-land::before { content: "\EA5A"; }
.nxu-type-artifact::before { content: "\EA5B"; }
.nxu-type-creature::before { content: "\EA5C"; }
.nxu-type-sorcery::before { content: "\EA5D"; }
.nxu-type-instant::before { content: "\EA5E"; }
.nxu-type-enchantment::before { content: "\EA5F"; }
.nxu-type-planeswalker::before { content: "\EA60"; }
.nxu-type-multi::before { content: "\EA61"; }
.nxu-planar::before { content: "\EA62"; }
.nxu-lotus::before { content: "\EA63"; }
.nxu-rarity::before { content: "\EA64"; }

.nxu-card::before { content: "\EA77"; }
.nxu-card-m::before { content: "\EA78"; }
.nxu-cards::before { content: "\EA79"; }
.nxu-cards-m::before { content: "\EA7A"; }
.nxu-cardfan-light::before { content: "\EA7B"; }
.nxu-cardstack::before { content: "\EA7C"; }
.nxu-location-m::before { content: "\EA7D"; }
.nxu-cards-light-m::before { content: "\EA7E"; }
.nxu-cards-light-g::before { content: "\EA7F"; }
.nxu-card-m2::before { content: "\EA80"; }
.nxu-card-planeswalk::before { content: "\EA81"; }
.nxu-magic-m::before { content: "\EA82"; }
.nxu-nexus::before { content: "\EA83"; }
.nxu-swirl::before { content: "\EA84"; }
.nxu-swirl-n::before { content: "\EA85"; }
.nxu-bookmark::before { content: "\EA86"; }
.nxu-bookmarks::before { content: "\EA87"; }
.nxu-6die-1::before { content: "\EA88"; }
.nxu-6die-2::before { content: "\EA89"; }
.nxu-6die-3::before { content: "\EA8A"; }
.nxu-6die-4::before { content: "\EA8B"; }
.nxu-6die-5::before { content: "\EA8C"; }
.nxu-6die-6::before { content: "\EA8D"; }
.nxu-out-of-box::before { content: "\EA8E"; }
.nxu-into-box::before { content: "\EA8F"; }
.nxu-calendar::before { content: "\EA90"; }
.nxu-calendar-plus::before { content: "\EA91"; }
.nxu-calendar-x::before { content: "\EA92"; }
.nxu-monitor::before { content: "\EA93"; }
.nxu-share::before { content: "\EA94"; }
.nxu-new::before { content: "\EA95"; }
.nxu-crown::before { content: "\EA96"; }
.nxu-cloud::before { content: "\EA97"; }
.nxu-cloud-check::before { content: "\EA98"; }
.nxu-cloud-download::before { content: "\EA99"; }
.nxu-cloud-upload::before { content: "\EA9A"; }
.nxu-cloud-print::before { content: "\EA9B"; }
.nxu-filter::before { content: "\EA9C"; }
.nxu-filter-expand::before { content: "\EA9D"; }
.nxu-filter-minus::before { content: "\EA9E"; }
.nxu-filter-plus::before { content: "\EA9F"; }
.nxu-filter-x::before { content: "\EAA0"; }
.nxu-db::before { content: "\EAA1"; }
.nxu-db-plus::before { content: "\EAA2"; }
.nxu-db-minus::before { content: "\EAA3"; }
.nxu-edit::before { content: "\EAA4"; }
.nxu-edit-boxed::before { content: "\EAA5"; }
.nxu-edit-blocked-light::before { content: "\EAA6"; }
.nxu-edit-bigbox::before { content: "\EAA7"; }
.nxu-pen::before { content: "\EAA8"; }
.nxu-pen-tip::before { content: "\EAA9"; }
.nxu-edit-minus::before { content: "\EAAA"; }
.nxu-edit-plus::before { content: "\EAAB"; }
.nxu-edit-x::before { content: "\EAAC"; }
.nxu-page-examine::before { content: "\EAAD"; }
.nxu-read::before { content: "\EAAE"; }
.nxu-shuffle::before { content: "\EAAF"; }
.nxu-horn::before { content: "\EAB0"; }
.nxu-card-plus::before { content: "\EAB1"; }
.nxu-cardfan::before { content: "\EAB2"; }
.nxu-cardhand::before { content: "\EAB3"; }
.nxu-sort-az::before { content: "\EAB4"; }
.nxu-sort-desc::before { content: "\EAB5"; }
.nxu-sort-asc::before { content: "\EAB6"; }
.nxu-shuffle2::before { content: "\EAB7"; }
.nxu-checklist::before { content: "\EAB8"; }
.nxu-magnify::before { content: "\EAB9"; }
.nxu-advancedsearch::before { content: "\EAC2"; }
.nxu-faq::before { content: "\EABA"; }
.nxu-linkout::before { content: "\EABB"; }
.nxu-graph-bar::before { content: "\EABC"; }
.nxu-graph-line::before { content: "\EABD"; }
.nxu-party::before { content: "\EABE"; }
.nxu-pricetag::before { content: "\EABF"; }
.nxu-ticket::before { content: "\EAC0"; }
.nxu-pullcms::before { content: "\EAC1"; }

.nxu-lock::before { content: "\EAC5"; }
.nxu-unlock::before { content: "\EAC6"; }
.nxu-post::before { content: "\EAC7"; }
.nxu-post-account::before { content: "\EAC8"; }
.nxu-posts-light::before { content: "\EAC9"; }
.nxu-posts::before { content: "\EACA"; }
.nxu-reversion::before { content: "\EACB"; }
.nxu-author::before { content: "\EACC"; }

.nxu-lightbulb::before { content: "\EAD6"; }
.nxu-lightbulbs-group::before { content: "\EAD7"; }
.nxu-lightbulbs-two::before { content: "\EAD8"; }
.nxu-view-array::before { content: "\EAD9"; }
.nxu-view-carousel::before { content: "\EADA"; }
.nxu-view-column::before { content: "\EADB"; }
.nxu-view-dashboard::before { content: "\EADC"; }
.nxu-view-day::before { content: "\EADD"; }
.nxu-view-grid::before { content: "\EADE"; }
.nxu-view-headline::before { content: "\EADF"; }
.nxu-view-list::before { content: "\EAE0"; }
.nxu-view-module::before { content: "\EAE1"; }
.nxu-view-quilt::before { content: "\EAE2"; }
.nxu-view-stream::before { content: "\EAE3"; }
.nxu-view-week::before { content: "\EAE4"; }
.nxu-sticker::before { content: "\EAE5"; }

.nxu-dropbox::before { content: "\EAEA"; }
.nxu-evernote::before { content: "\EAEB"; }
.nxu-twitter::before { content: "\EAEC"; }
.nxu-twitch::before { content: "\EAED"; }
.nxu-skype::before { content: "\EAEE"; }
.nxu-slack::before { content: "\EAEF"; }
.nxu-soundcloud::before { content: "\EAF0"; }
.nxu-rss::before { content: "\EAF1"; }
.nxu-facebook::before { content: "\EAF2"; }
.nxu-twitter-boxed::before { content: "\EAF3"; }
.nxu-paypal::before { content: "\EAF4"; }
.nxu-patreon::before { content: "\EAF5"; }
.nxu-reddit::before { content: "\EAF6"; }
.nxu-tumblr::before { content: "\EAF7"; }
.nxu-youtube::before { content: "\EAF8"; }

.nxu-nxword::before { content: "\EB11"; }
.nxu-nxdlg::before { content: "\EB12"; }
.nxu-nxhub::before { content: "\EB13"; }
.nxu-nxart::before { content: "\EB14"; }
.nxu-nxccc::before { content: "\EB15"; }
.nxu-nxlore::before { content: "\EB16"; }
.nxu-nxcdb::before { content: "\EB17"; }
.nxu-nxlife::before { content: "\EB18"; }
.nxu-nxdraw::before { content: "\EB19"; }
.nxu-nxratio::before { content: "\EB1A"; }
.nxu-nxprint::before { content: "\EB1B"; }
.nxu-nxshop::before { content: "\EB1C"; }
.nxu-nxcol::before { content: "\EB1D"; }
.nxu-nxapps::before { content: "\EB1E"; }
.nxu-nxseek::before { content: "\EB1F"; }
.nxu-nxwatch::before { content: "\EB20"; }
.nxu-nxunwatch::before { content: "\EB22"; }
.nxu-nxslist::before { content: "\EB21"; }
.nxu-nxssudoku::before { content: "\EB23"; }


.nxu-tcg::before { content: "\EB5F"; }
.nxu-tcginfinite::before { content: "\EB60"; }
.nxu-scryfall::before { content: "\EB61"; }
.nxu-gatherer::before { content: "\EB62"; }
.nxu-edhrec::before { content: "\EB63"; }
.nxu-cubecobra::before { content: "\EB64"; }
.nxu-moxfield::before { content: "\EB65"; }
.nxu-mtgtop8::before { content: "\EB66"; }
.nxu-cardhoarder::before { content: "\EB67"; }
.nxu-cardmarket::before { content: "\EB68"; }
.nxu-mtgsalvation::before { content: "\EB69"; }
.nxu-tappedout::before { content: "\EB6A"; }
.nxu-deckstats::before { content: "\EB6B"; }
.nxu-draftsim::before { content: "\EB6C"; }
.nxu-archidekt::before { content: "\EB6D"; }
.nxu-hareruya::before { content: "\EB6E"; }
.nxu-aetherhub::before { content: "\EB6F"; }
.nxu-mtgdecks::before { content: "\EB70"; }
.nxu-deckvault::before { content: "\EB71"; }
.nxu-cardshark::before { content: "\EB72"; }
.nxu-magicalter::before { content: "\EB73"; }
.nxu-scg::before { content: "\EB74"; }
.nxu-mtgprice::before { content: "\EB75"; }
.nxu-cardkingdom::before { content: "\EB76"; }
.nxu-hipsters::before { content: "\EB77"; }
.nxu-csi::before { content: "\EB78"; }
.nxu-arenazone::before { content: "\EB79"; }
.nxu-cfb::before { content: "\EB7A"; }
.nxu-goldfish::before { content: "\EB7B"; }
.nxu-vorthoscast::before { content: "\EB7C"; }
.nxu-quietspec::before { content: "\EB7D"; }
.nxu-faithlessbrewing::before { content: "\EB7E"; }
.nxu-drivetowork::before { content: "\EB7F"; }
.nxu-mtgrocks::before { content: "\EB80"; }
.nxu-mtgmeta::before { content: "\EB81"; }
.nxu-facetoface::before { content: "\EB82"; }
.nxu-playingpioneer::before { content: "\EB83"; }
.nxu-mtgstocks::before { content: "\EB84"; }
.nxu-limitedresources::before { content: "\EB85"; }
.nxu-cranialinsertion::before { content: "\EB86"; }
.nxu-brainstormbrewery::before { content: "\EB87"; }
.nxu-commandercast::before { content: "\EB88"; }
.nxu-puremtgo::before { content: "\EB89"; }
.nxu-cardsrealm::before { content: "\EB8A"; }
.nxu-eternalcentral::before { content: "\EB8B"; }
.nxu-arenapro::before { content: "\EB8C"; }
.nxu-magicjudges::before { content: "\EB8D"; }
.nxu-commandzone::before { content: "\EB8E"; }
.nxu-epicedh::before { content: "\EB8F"; }
.nxu-blogatog::before { content: "\EB90"; }
.nxu-mtgrants::before { content: "\EB91"; }
.nxu-planestalkers::before { content: "\EB92"; }
.nxu-lordsoflimited::before { content: "\EB93"; }
.nxu-divedown::before { content: "\EB94"; }
.nxu-toplevel::before { content: "\EB95"; }
.nxu-shivam::before { content: "\EB96"; }
.nxu-tolcollege::before { content: "\EB97"; }
.nxu-magicmics::before { content: "\EB98"; }
.nxu-comsocial::before { content: "\EB99"; }
.nxu-cmdrcentral::before { content: "\EB9A"; }
.nxu-cmdrbrew::before { content: "\EB9B"; }
.nxu-humansofmagic::before { content: "\EB9C"; }
.nxu-concrit::before { content: "\EB9D"; }
.nxu-judgecast::before { content: "\EB9E"; }
.nxu-draftlab::before { content: "\EB9F"; }
.nxu-playedh::before { content: "\EBA0"; }





/*
==========================================================================================================
	█▀▀ █  █ █▀▄▀█ 
 	▀▀█ █▄▄█ █ ▀ █ 
	▀▀▀ ▄▄▄█ ▀   ▀ 
==========================================================================================================
*/

/*Global*/
.sym_mana { width: 1em; height: 1em; text-align: center; display: inline-block; font-family: "NexUI" !important; font-style: normal !important; font-size: 1em; line-height: 0.77em;  border-radius: 100%;color: #070707; vertical-align: text-top; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; position: relative; margin-inline-start: 0.04em; margin-inline-end: 0.04em; }
.sym_mana::before { font-size: 0.75em; }
.post .content .sym_mana { top: 0.15em; }


/*Colorless*/
.sym_0 , .sym_1 , .sym_2 , .sym_3 , .sym_4 , .sym_5 , .sym_6 , .sym_7 , .sym_8 , .sym_9 , .sym_10 , 
.sym_11 , .sym_12 , .sym_13 , .sym_14 , .sym_15 , .sym_16 , .sym_17 , .sym_18 , .sym_19 , .sym_20 , 
.sym_c , .sym_x  , .sym_y , .sym_z , .sym_unknown , .sym_\? , .sym_hc {
	background: #ccb;
}
.sym_0::before		{ content: "\E9DD"; }
.sym_1::before		{ content: "\E9DE"; }
.sym_2::before		{ content: "\E9DF"; }
.sym_3::before		{ content: "\E9E0"; }
.sym_4::before		{ content: "\E9E1"; }
.sym_5::before		{ content: "\E9E2"; }
.sym_6::before		{ content: "\E9E3"; }
.sym_7::before		{ content: "\E9E4"; }
.sym_8::before		{ content: "\E9E5"; }
.sym_9::before		{ content: "\E9E6"; }
.sym_10::before		{ content: "\E9E7"; }
.sym_11::before		{ content: "\E9E8"; }
.sym_12::before		{ content: "\E9E9"; }
.sym_13::before		{ content: "\E9EA"; }
.sym_14::before		{ content: "\E9EB"; }
.sym_15::before		{ content: "\E9EC"; }
.sym_16::before		{ content: "\E9ED"; }
.sym_17::before		{ content: "\E9EE"; }
.sym_18::before		{ content: "\E9EF"; }
.sym_19::before		{ content: "\E9F0"; }
.sym_20::before		{ content: "\E9F1"; }
.sym_c::before		{ content: "\E9FB"; }
.sym_x::before		{ content: "\E9F2"; }
.sym_y::before		{ content: "\E9F3"; }
.sym_z::before		{ content: "\E9F4"; }
.sym_unknown::before{ content: "\E9F5"; }
.sym_\?::before		{ content: "\E9F5"; }
.sym_hc::before		{ content: "\EA65"; }

/*Whites*/
.sym_w  , .sym_wp  , .sym_wo  , .sym_wt  , .sym_wd { background: #fffbd5; }
.sym_w::before		{ content: "\E9F6"; }
.sym_wp::before		{ content: "\E9FD"; }
.sym_wo::before		{ content: "\EA05"; }
.sym_wt::before		{ content: "\EA06"; }
.sym_wd::before		{ content: "\EA07"; }

/*Blues*/
.sym_u , .sym_up , .sym_uo , .sym_ut , .sym_ud { background: #aae0fa; }
.sym_u::before		{ content: "\E9F7"; }
.sym_up::before		{ content: "\E9FD"; }
.sym_uo::before		{ content: "\EA05"; }
.sym_ut::before		{ content: "\EA06"; }
.sym_ud::before		{ content: "\EA07"; }

/*Blacks*/
.sym_b , .sym_bo , .sym_bt , .sym_bd { background: #ccb; }
.sym_b::before		{ content: "\E9F8"; }
.sym_bp::before		{ content: "\E9FD"; } .sym_bp { background: #9b8e8a; }
.sym_bo::before		{ content: "\EA05"; }
.sym_bt::before		{ content: "\EA06"; }
.sym_bd::before		{ content: "\EA07"; }

/*Reds*/
.sym_r , .sym_rp , .sym_ro , .sym_rt , .sym_rd { background: #f9aa8f; }
.sym_r::before		{ content: "\E9F9"; }
.sym_rp::before		{ content: "\E9FD"; }
.sym_ro::before		{ content: "\EA05"; }
.sym_rt::before		{ content: "\EA06"; }
.sym_rd::before		{ content: "\EA07"; }

/*Greens*/
.sym_g , .sym_gp , .sym_go , .sym_gt , .sym_gd { background: #9bd3ae; }
.sym_g::before		{ content: "\E9FA"; }
.sym_gp::before		{ content: "\E9FD"; }
.sym_go::before		{ content: "\EA05"; }
.sym_gt::before		{ content: "\EA06"; }
.sym_gd::before		{ content: "\EA07"; }

/*Nexus*/
.sym_n , .sym_nexus , .sym_purple , .sym_np , .sym_no , .sym_nt , .sym_nd { background: #c1a1c0; }
.sym_n::before		{ content: "\EA04"; }
.sym_nexus::before	{ content: "\EA04"; }
.sym_purple::before	{ content: "\EA04"; }
.sym_np::before		{ content: "\E9FD"; }
.sym_no::before		{ content: "\EA05"; }
.sym_nt::before		{ content: "\EA06"; }
.sym_nd::before		{ content: "\EA07"; }

/*Hearts*/
.sym_h , .sym_heart , .sym_pink , .sym_hp , .sym_ho , .sym_ht , .sym_hd { background: #de549e; }
.sym_h::before		{ content: "\EA02"; }
.sym_heart::before	{ content: "\EA02"; }
.sym_pink::before	{ content: "\EA02"; }
.sym_hp::before		{ content: "\E9FD"; }
.sym_ho::before		{ content: "\EA05"; }
.sym_ht::before		{ content: "\EA06"; }
.sym_hd::before		{ content: "\EA07"; }

/*Jasmine*/
.sym_j , .sym_jasmine , .sym_yellow , .sym_jp , .sym_jo , .sym_jt , .sym_jd { background:#f8de7e; }
.sym_j::before		{ content: "\EA03"; }
.sym_jasmine::before{ content: "\EA03"; }
.sym_yellow::before	{ content: "\EA03"; }
.sym_jp::before		{ content: "\E9FD"; }
.sym_jo::before		{ content: "\EA05"; }
.sym_jt::before		{ content: "\EA06"; }
.sym_jd::before		{ content: "\EA07"; }

/*Singles*/
.sym_s::before		{ content: "\E9FC"; }	.sym_s { background: #fff; }
.sym_wubrg::before	{ content: "\EA66"; font-size: 0.8em; }	.sym_wubrg { background: conic-gradient(#fffbd5 8%,#aae0fa 13% 28%,#ccb 33% 48% ,#f9aa8f 53% 68%,#9bd3ae 73% 88%, #fffbd5 93%); font-size: 1.1em;; }


/*Splits Global*/
.sym_wu , .sym_ub , .sym_br , .sym_rg , .sym_gw , .sym_wb , .sym_ur , .sym_bg , .sym_rw , .sym_gu , .sym_wup , .sym_ubp , .sym_brp , .sym_rgp , .sym_gwp , .sym_wbp , .sym_urp , .sym_bgp , .sym_rwp , .sym_gup , .sym_2w , .sym_2u , .sym_2b , .sym_2r , .sym_2g , .sym_2n , .sym_2h , .sym_2j {
	font-size: 1.1em;
}

/*Splits Traditional*/
.sym_wu::before		{ content: "\EA15"; }	.sym_wu { background: linear-gradient(to bottom right,#fffbd5 48%, #aae0fa 51%); }
.sym_ub::before		{ content: "\EA16"; }	.sym_ub { background: linear-gradient(to bottom right,#aae0fa 48%, #ccb 51%); }
.sym_br::before		{ content: "\EA17"; }	.sym_br { background: linear-gradient(to bottom right,#ccb 48%, #f9aa8f 51%); }
.sym_rg::before		{ content: "\EA18"; }	.sym_rg { background: linear-gradient(to bottom right,#f9aa8f 48%, #9bd3ae 51%); }
.sym_gw::before		{ content: "\EA19"; }	.sym_gw { background: linear-gradient(to bottom right,#9bd3ae 48%, #fffbd5 51%); }
.sym_wb::before		{ content: "\EA1A"; }	.sym_wb { background: linear-gradient(to bottom right,#fffbd5 48%, #ccb 51%); }
.sym_ur::before		{ content: "\EA1B"; }	.sym_ur { background: linear-gradient(to bottom right,#aae0fa 48%, #f9aa8f 51%); }
.sym_bg::before		{ content: "\EA1C"; }	.sym_bg { background: linear-gradient(to bottom right,#ccb 48%, #9bd3ae 51%); }
.sym_rw::before		{ content: "\EA1D"; }	.sym_rw { background: linear-gradient(to bottom right,#f9aa8f 48%, #fffbd5 51%); }
.sym_gu::before		{ content: "\EA1E"; }	.sym_gu { background: linear-gradient(to bottom right,#9bd3ae 48%, #aae0fa 51%); }

/*Phyrexian Splits*/
.sym_wup::before	{ content: "\EA10"; }	.sym_wup { background: linear-gradient(to bottom right,#fffbd5 48%, #aae0fa 51%); }
.sym_ubp::before	{ content: "\EA10"; }	.sym_ubp { background: linear-gradient(to bottom right,#aae0fa 48%, #ccb 51%); }
.sym_brp::before	{ content: "\EA10"; }	.sym_brp { background: linear-gradient(to bottom right,#ccb 48%, #f9aa8f 51%); }
.sym_rgp::before	{ content: "\EA10"; }	.sym_rgp { background: linear-gradient(to bottom right,#f9aa8f 48%, #9bd3ae 51%); }
.sym_gwp::before	{ content: "\EA10"; }	.sym_gwp { background: linear-gradient(to bottom right,#9bd3ae 48%, #fffbd5 51%); }
.sym_wbp::before	{ content: "\EA10"; }	.sym_wbp { background: linear-gradient(to bottom right,#fffbd5 48%, #ccb 51%); }
.sym_urp::before	{ content: "\EA10"; }	.sym_urp { background: linear-gradient(to bottom right,#aae0fa 48%, #f9aa8f 51%); }
.sym_bgp::before	{ content: "\EA10"; }	.sym_bgp { background: linear-gradient(to bottom right,#ccb 48%, #9bd3ae 51%); }
.sym_rwp::before	{ content: "\EA10"; }	.sym_rwp { background: linear-gradient(to bottom right,#f9aa8f 48%, #fffbd5 51%); }
.sym_gup::before	{ content: "\EA10"; }	.sym_gup { background: linear-gradient(to bottom right,#9bd3ae 48%, #aae0fa 51%); }

/*2-Splits*/
.sym_2w::before		{ content: "\EA08"; }	.sym_2w { background: linear-gradient(to bottom right,#ccb 48%, #fffbd5 51%); }
.sym_2u::before		{ content: "\EA09"; }	.sym_2u { background: linear-gradient(to bottom right,#ccb 48%, #aae0fa 51%); }
.sym_2b::before		{ content: "\EA0A"; }	.sym_2b { background: linear-gradient(to bottom right,#ccb 48%, #9b8e8a 51%); }
.sym_2r::before		{ content: "\EA0B"; }	.sym_2r { background: linear-gradient(to bottom right,#ccb 48%, #f9aa8f 51%); }
.sym_2g::before		{ content: "\EA0C"; }	.sym_2g { background: linear-gradient(to bottom right,#ccb 48%, #9bd3ae 51%); }
.sym_2n::before		{ content: "\EA0D"; }	.sym_2n { background: linear-gradient(to bottom right,#ccb 48%, #c1a1c0 51%); }
.sym_2h::before		{ content: "\EA0E"; }	.sym_2h { background: linear-gradient(to bottom right,#ccb 48%, #de549e 51%); }
.sym_2j::before		{ content: "\EA0E"; }	.sym_2j { background: linear-gradient(to bottom right,#ccb 48%, #f8de7e 51%); }

/*c-Splits*/
.sym_cw::before		{ content: "\EA68"; }	.sym_cw { background: linear-gradient(to bottom right,#ccb 48%, #fffbd5 51%); }
.sym_cu::before		{ content: "\EA69"; }	.sym_cu { background: linear-gradient(to bottom right,#ccb 48%, #aae0fa 51%); }
.sym_cb::before		{ content: "\EA6A"; }	.sym_cb { background: linear-gradient(to bottom right,#ccb 48%, #9b8e8a 51%); }
.sym_cr::before		{ content: "\EA6B"; }	.sym_cr { background: linear-gradient(to bottom right,#ccb 48%, #f9aa8f 51%); }
.sym_cg::before		{ content: "\EA6C"; }	.sym_cg { background: linear-gradient(to bottom right,#ccb 48%, #9bd3ae 51%); }
.sym_2c::before		{ content: "\EA6D"; }	.sym_cg { background: #ccb; }

/*Halves*/
.sym_hw::before		{ content: "\EA1F"; }	.sym_hw { background: linear-gradient(to right,transparent 48%, #fffbd5 50%); }
.sym_hu::before		{ content: "\EA20"; }	.sym_hu { background: linear-gradient(to right,transparent 48%, #aae0fa 50%); }
.sym_hb::before		{ content: "\EA21"; }	.sym_hb { background: linear-gradient(to right,transparent 48%, #ccb 50%); }
.sym_hr::before		{ content: "\EA22"; }	.sym_hr { background: linear-gradient(to right,transparent 48%, #f9aa8f 50%); }
.sym_hg::before		{ content: "\EA23"; }	.sym_hg { background: linear-gradient(to right,transparent 48%, #9bd3ae 50%); }
.sym_hs::before		{ content: "\EA24"; }	.sym_hs { background: linear-gradient(to right,transparent 48%, #fff 50%); }
.sym_half::before	{ content: "\EA67"; }	.sym_half { background: linear-gradient(to right,transparent 48%, #ccb 50%); }

/*Tap & Untap*/
.sym_untap::before	{ content: "\EA00"; }	.sym_untap { background: #000; color: #fff; }
.sym_q::before		{ content: "\EA00"; }	.sym_q { background: #000; color: #fff; }
.sym_tap::before	{ content: "\EA01"; }	.sym_tap { background: #ccb; }
.sym_t::before		{ content: "\EA01"; }	.sym_t { background: #ccb; }


/*Symbols Only*/
.sym_wsym , .sym_usym , .sym_bsym , .sym_rsym , .sym_gsym , 
.sym_omega , .sym_trisk , .sym_dragon , .sym_p , .sym_acorn , .sym_energy , .sym_e , 
.sym_tombstone , .sym_planeswalk , .sym_chaos , .sym_power , .sym_toughness , 
.sym_sun , .sym_moon , .sym_spark , .sym_ignite , .sym_fullmoon , .sym_emrakul , .sym_compass , .sym_landfall , 
.sym_land , .sym_artifact , .sym_creature , .sym_sorcery , .sym_instant , .sym_enchantment , .sym_planeswalker , .sym_multitype {
	border-radius:none;
}
.sym_wsym::before		{ content: "\E9F6"; }
.sym_usym::before		{ content: "\E9F7"; }
.sym_bsym::before		{ content: "\E9F8"; }
.sym_rsym::before		{ content: "\E9F9"; }
.sym_gsym::before		{ content: "\E9FA"; }
.sym_omega::before		{ content: "\EA05"; }
.sym_trisk::before		{ content: "\EA06"; }
.sym_dragon::before		{ content: "\EA07"; }
.sym_p::before			{ content: "\E9FD"; }
.sym_acorn::before		{ content: "\E9FE"; }
.sym_energy::before		{ content: "\E9FF"; }
.sym_e::before			{ content: "\E9FF"; }
.sym_tombstone::before 	{ content: "\EA4D"; }
.sym_planeswalk::before { content: "\EA4E"; }
.sym_chaos::before 		{ content: "\EA4F"; }
.sym_power::before 		{ content: "\EA50"; }
.sym_toughness::before 	{ content: "\EA51"; }
.sym_sun::before 		{ content: "\EA52"; }
.sym_moon::before 		{ content: "\EA53"; }
.sym_spark::before 		{ content: "\EA54"; }
.sym_ignite::before 	{ content: "\EA55"; }
.sym_fullmoon::before 	{ content: "\EA56"; }
.sym_emrakul::before 	{ content: "\EA57"; }
.sym_compass::before 	{ content: "\EA58"; }
.sym_landfall::before 	{ content: "\EA59"; }
.sym_land::before 		{ content: "\EA5A"; }
.sym_artifact::before 	{ content: "\EA5B"; }
.sym_creature::before 	{ content: "\EA5C"; }
.sym_sorcery::before 	{ content: "\EA5D"; }
.sym_instant::before 	{ content: "\EA5E"; }
.sym_enchantment::before { content: "\EA5F"; }
.sym_planeswalker::before{ content: "\EA60"; }
.sym_multitype::before 	{ content: "\EA61"; }
.sym_tix::before { content: "\EAC0"; }


/*Rarities*/
.sym_common::before , .sym_uncommon::before , .sym_rare::before	, .sym_mythic::before , .sym_special::before{ content: "\EA64"; font-size:0.95em; }	
.sym_common 	{ line-height:1em; background: radial-gradient(#111 25%,#000); color: white; border:0.1em solid white; }
.sym_uncommon 	{ line-height:1em; background: radial-gradient(#bde 25%,#667); border:0.1em solid black; }
.sym_rare 		{ line-height:1em; background: radial-gradient(#db7 25%,#872); border:0.1em solid black; }
.sym_mythic 	{ line-height:1em; background: radial-gradient(#f91 25%,#b22); border:0.1em solid black; }
.sym_special 	{ line-height:1em; background: radial-gradient(#b9c 25%,#627); border:0.1em solid black; }

